"Blogger Posts" = "Entradas de Blogger";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Item" = "Elemento";
"Date Header" = "Cabecera de Fecha";
"Post Title" = "Título de Entrada";
"Post/Comment Content" = "Contenido de Entrada/Comentario";
"Author" = "Autor";
"Label" = "Etiqueta";
"Comment Header" = "Cabecera de Comentario";
"Subscription" = "Subscripción";
"Links" = "Vínculos";
"-" = "–";
"Font" = "Tipo";
"Size" = "Tamaño";
"px" = "px";
"Color" = "Color";
"Align" = "Alinear";
"Left" = "Izquierda";
"Center" = "Centrar";
"Right" = "Derecha";
"Underline" = "Subrayar";
"Hover" = "Sobre";
"Underline" = "Subrayar";
"Copy to Clipboard" = "Copiar a Portapapeles";
"You need to publish the page before you can generate the code." = "Necesita publicar la página antes de generar el código.";
"Blogger Archive" = "Archivo de Blogger";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Title" = "Título";
"Date" = "Fecha";
"Post" = "Entrada";
"Name" = "Nombre";
"Detail" = "Detalle";
"Profile Link" = "Vínculo de perfil";
"Blogger Header" = "Cabecera de Blogger";
"Description" = "Descripción";
"The Action \"^0\" can only be applied to XHTML pages." = "La acción \"^0\" sólo se puede aplicar a páginas XHTML.";
"The value is either too low or too high; previous value substituted." = "El valor es o muy bajo o muy alto; valor anterior sustituido.";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "Esta Acción requiere una dirección web. Puede introducirla en la sección \"Cargar\" en el diálogo \"Configurar Documento\".";
"Please use \"http://\"; previous value substituted." = "Use \"http://\"; valor anterior sustituido.";
"None cannot be used as a color; previous value substituted." = "Ninguno no puede usarse como color; sustituido el valor anterior.";
"This item will not be published because there is another ^0 element on the page." = "Este elemento no se publicará porque hay otro elemento ^0 en la página.";
"About Me" = "Sobre Mi";
"Name" = "Nombre";
"Detail" = "Detalle";
"View my complete profile" = "Ver mi perfil completo";
"Author Name" = "Nombre de Autor";
"Time" = "Tiempo";
"Number of Comments" = "Número de Comentarios";
"Comment Author" = "Comentario de Autor";
"Date and Time" = "Fecha y Hora";
"Post a Comment" = "Publicar un Comentario";
"Older Post" = "Entrada Antigua";
"Home" = "Casa";
"Posts (Atom)" = "Entradas (Atom)";
"Year" = "Año";
"Blog Archive" = "Archivo de Blog";
"Post Title" = "Título de Entrada";
"Blog Title" = "Descripción de Blog";
"Blog Description" = "Descripción de Blog";
"The template code has been copied to the clipboard." = "El código plantilla ha sido copiado en el portapapeles.";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "Ahora necesita pegar el código en la sección Editar HTML de su cuenta Blogger.";
"Publish to Enable" = "Publicar para Activar";
"Blogger Profile" = "Perfil de Blogger";